#{extends 'border.html'/}
<div class="container">
#{form @admin.KomoditasAtributHargaCtr.createSubmit(), method:'POST', class:'form-horizontal'}
	<input type="hidden" name="atributHarga.komoditas_id" value="${komoditas_id}"/>

    <div class="row">
        <div class="col-md-12">
            <!-- Breadcrumb -->
            <ol class="breadcrumb">
                <li><a href="@{PublikCtr.home()}">&{'beranda.label'}</a></li>
                <li><a href="@{admin.KomoditasCtr.index()}">&{'komoditas.label'}</a></li>
                <li><a href="@{admin.KomoditasAtributHargaCtr.index(komoditas_id)}">&{'daftar_atribut_harga.label'}</a></li>
                <li class="active">&{'tambah.label'} &{'atribut_harga.label'}</li>
            </ol>
            <!-- End Breadcrumb -->
        </div>
    </div>

    <div class="row">
        <div class="col-md-12">
            <!-- Toolbar -->
            <div class="toolbar">
				#{backButton /}
				#{saveButton /}
            </div>
            <!-- End Toolbar -->
        </div>
    </div>

    <div class="row">
        <div class="col-md-12">
            <div class="panel panel-default">
                #{alert /}
                <div class="panel-heading"><h5>&{'kelola_atribut_harga.label'}</h5></div>
                    <div class="panel-body">
                        #{include '/admin/KomoditasAtributHargaCtr/_formAtributHarga.html' /}
                    </div>
                </div>
            </div>
        </div>
    </div>
#{/form}
</div>

#{set 'moreScripts'}
<script src="@{'/public/javascripts/ladda/spin.min.js'}" type="text/javascript"> </script>
<script src="@{'/public/javascripts/ladda/ladda.min.js'}" type="text/javascript"> </script>
<script type="text/javascript">
    var index = ${atributHarga != null && atributHarga.nama_atribut != null ? atributHarga.nama_atribut.size() : 0};
    var urlDelete = '@{admin.KomoditasAtributHargaCtr.delete()}';
    var urlCheck = '@{admin.KomoditasAtributHargaCtr.checkId()}';

    var atributJson = '${json.raw()}';
    var atributArray = JSON.parse(atributJson);

    var currentOngkir = ${atributHarga.ongkir ? atributHarga.ongkir : 0};
    var currentUtama = ${atributHarga.harga_utama ? atributHarga.harga_utama : 0};
    var currentRetail = ${atributHarga.harga_retail ? atributHarga.harga_retail : 0};
    var currentPemerintah = ${atributHarga.harga_pemerintah ? atributHarga.harga_pemerintah : 0};

    jQuery(document).ready(function($) {
        jQuery(function () {
            jQuery.getScript("@{'/public/javascripts/module/komoditas/komoditas-atribut-harga.js'}");
        });

    });
</script>
#{/set}